html,
body {
    height: 100%;
}

html {
    display: table;
    margin: auto;
}

body {
    display: table-cell;
    vertical-align: middle;
    background: #4ECDC4;
}

.card-panel {
    border-radius: 10px;
}

#login-page {
    width: 500px;
}

.card {
    position: absolute;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.error {
    color: red;
    font-size: 12px;
    float: right;
}

img.img-responsive {
    width: 100%;
    padding: 10%;
}